Vuln ID: CVE-2019-7731

Published:  2019-02-11  17:29:00Z

Description: MyWebSQL 3.7 has a remote code execution (RCE) vulnerability after an attacker writes shell code into the database, and executes the Backup Database function with a .php filename for the backup’s archive file.

Source: NVD.NIST.GOV